uuid: cc20be92-20a2-4b15-9af7-d83a96ca342e
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: NH24d8SJ5ekjBXo-8i1DFFmvRcylPIQ-XOHvJ4GOL4o
id: node.horizontal_media_teaser_small
label: 'Horizontal media teaser - small'
targetEntityType: node
cache: true
